﻿.media-description {
    position: absolute !important;
    z-index: 1;
    bottom: 90px;
    opacity: .9;
    width: 90%;
    left: 5%;
}

.media-description p {
    background-color: #fff;
    padding: 10px 20px;
    background: #fff;
    text-align: center;
    font-size: 16px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    color: #363737;
}

.media-description p a {
    color: #363737;
    text-decoration: underline;
}

.media-description p a:hover {
    color: #ed1b2e;
}

@media (max-width: 989px) {
    .media-description {
        bottom: 50px;
    }
}

@media (min-width: 768px) {
    .media-description p {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .media-description {
        width: 100%;
        left: 0;
        padding: 10px 0 0 0;
        position: relative !important;
        bottom: auto !important;
    }

        .media-description p {
            background: none;
            font-style: italic; 
            font-size: 14px; 
            line-height: 20px; 
            padding: 0 10px;
            margin: 0;
            box-shadow: none;
            text-align: left;
        }
}